/* global styles */

  html 		    {font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif;}
  body      	{margin:0px; padding:0px; text-align: center; height:100%; background-color: #ffffff;}
  form 			{margin: 0px}
  h2			{margin: 0px}
 A              {color:#00619E;}
 A:hover        {color:#2889FF;}
 A:active       {color:#0000bb; text-decoration: none}

 /* template styles */
 
 div#container {
	text-align: left;
	margin: auto; 
	background-color:#ffffff;
	height:auto; 
	min-width: 765px;
	max-width: 1200px;
}

div#contents {	
	padding: 15px 15px 0px 15px;
	background-color: white;
}

div#header_section {
	height: 138px;	
}

div#menu_bread_section {
	color: white;
	background-color: #00619E;
	font-size: 9pt;
	padding: 8px;
	overflow: auto;
}

div#menu_bread_section a {
	color: white;
}

div#menu_bread_section div.bread_crumb {
	float: left;
}

div#menu_bread_section div.bread_crumb span.you_are_here_text {
	color: #96C2FF;
}

div#menu_bread_section div.bread_links {
	text-align: right;
}

div#menu_bread_section div.bread_links span.userid_text {
	color: #96C2FF;
}


div#message_section {
	background-color: white; 
	border-bottom: 1px solid #cacaca;	
	overflow: auto;
	min-height: 29px;
}

div#message_section div.message {
	float: left;
}

div#message_section div.view_cart_button {
	font-size: 9pt;
	width: 20%;
	border: 1px solid #5982B7;
	background-color: #B2D2FF;
	text-align: center;
	background-image: url(../images/btn_cart_bg.png);
	background-position: top left;
	background-repeat: repeat-x;
	float: right;
}

div#tabs_section {
}

div#body_section {
	min-height: 350px;
	padding: 15px 0px;
}

div#body_section div.body_content {
	padding: 5px;
	background-color: #f7f3f7;
}

div#body_section div.splash_content {
	font-size: 13px; 
	color: #58585a;
	padding-left: 200px;
}

div#body_section div.page_buttons {
	padding: 5px;
	height: 20px;
	background-color: #f7f3f7;
}

div#footer_section {
	background-color:#58585A;
	padding: 25px;
	color: #aaaaaa;
	font-size: 9pt;	
	text-align: right;
}

div#footer_section a {
	color: #aaaaaa;
	text-decoration: none;
}

/*message styles */

div.info_msg, div.warn_msg, div.error_msg, div.done_msg {
	float: left;
	width: 70%;
	font-size: 9pt;
	color:#404040;
	padding: 7px 0px 7px 30px;
	background-position: center left;
	background-repeat: no-repeat;
}

div.info_msg {
	background-image: url(../images/message_icons/info_icon.gif);
}
	
div.warn_msg {
	background-image: url(../images/message_icons/warn_icon.gif);
	color: #AF8F0E; 
} 
div.error_msg {
	background-image: url(../images/message_icons/err_icon.gif);
	color: #C11300;
} 
	
div.done_msg {
	background-image: url(../images/message_icons/done_icon.gif);
	color: #108E00;
} 

/* menu styles */

div.main_menu {
	width: 180px;
	background-color: #f7f3f7;
	border: 1px solid #939598;
	min-height: 350px;
	float: left;
}

div.main_menu ul {
	margin:0px;
	padding: 0px;
}

div.main_menu ul li {
	display:block;
	padding: 3px;
	font-size: 8pt;
}
div.main_menu ul li.heading {
	color: white;
	background-color: #939598;
	font-weight: bold;
	padding: 6px;
}

div.main_menu ul li img { 
	vertical-align: middle;
}

div.menu_body_content {
	overflow: auto
}

/* special cases for right floated page buttons */
div.page_buttons [name=request_a_quote], div.page_buttons [name=place_an_order], div.page_buttons [name=save_quote], div.page_buttons [name=submit_order] {
	margin-left: 5px;	
	float: right;	
}

/* new printscreen styles */
 .psheader      {color:#000000; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:10pt}
 
 /* linked customer message styles */
 div#linked_cust_message {
	padding-left: 240px;
	position: absolute;
	top: 40px;
	font-family: Ubuntu, Verdana; 
	font-size: 10.5pt;
}

div#linked_cust_message p {
	padding: 0px;
	margin: 0px;
	color: #333333;
}

div#linked_cust_message a {
	color: #00619E;
}

/* old styles */

 .mmmessage       {color:#404040; background-color:#cacaca; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:9pt}
 .hhheader        {color:#000000; background-color:#ffffff; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:8pt}
 .formheader    {color:#ffffff; background-color:#3c3c3c; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:8pt}
 .formbody      {color:#000000; background-color:#cacaca; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:8pt}
 .data          {color:#000000; background-color:#FFFFFF; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:8pt}
 .labeldata     {color:#000000; background-color:#cacaca; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:8pt}
 .menu          {color:#000000; background-color:#FFFFFF; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:8pt}
 .menuitem      {font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:8pt}
 .menuheading   {color:#ffffff; background-color:#cacaca; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:8pt; height: 25px;}
 .body        {color:#000000; background-color:#ffffff; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:8pt; padding: 2px 10px 12px 15px;}
 .bodyheading        {color:#cacaca; background-color:#ffffff; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:19px; line-height:30px}
 .subheading        {color:#cacaca; font-weight:900; background-color:#ffffff; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:10pt} 
 

 table.quicksearch td span {vertical-align: middle; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:8pt; font-weight:900;}
 table.quicksearch td input {vertical-align: middle;}


.hhheader { color:#ffffff; background-color:#00619E; font-size:9pt; padding: 3px 5px; line-height: 18pt;}
.hhheader .menuitem { color:#ffffff; background-color:#00619E; font-size:9pt}
.hhhheader a { color:#ffffff; background-color:#00619E; font-size:9pt;}
.hhhheader_banner img {padding-top: 12px;}
 .message td.message {padding-left: 5px; color:#404040; background-color:#ffffff; border-bottom: 1px solid #cacaca;}

 
.heading      {color: #58585A; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:17pt; font-weight: bold; text-decoration: none;}
.heading a      {width: 500px; color: #58585A; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:17pt; font-weight: bold; text-decoration: none;}
.heading a:hover {color: #58585A}
 
 table.main_menu {width: 180px; background-color: #f7f3f7; border: 1px solid #cacaca; min-height: 400px;}
 
 .formheader    {color:#333333; background-color:#D3D3D3; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:10pt; padding: 2px 3px; }
 .formbody      {color:#000000; background-color:#f7f3f7; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:8pt; padding: 5px 4px;}
 .labeldata     {color:#000000; background-color:#ffffff; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:8pt; padding: 3px 4px;}
 .input_aligned	{ vertical-align: top; }
 span.model_remark	{color:#888888; font-size:7pt; line-height: 5px;}

 span.make_or_model {color:#888888; font-size:12pt; font-weight: bold;}

 table.cart_table td.labeldata {padding-top: 15px;  padding-bottom: 15px;}
  
  table#view_cart_table .highlight  {color: #DB0000; background-color: #FFDDDD;}
  table#component_results_table .highlight  {color: #1954A0; background-color: #D3E5FF;}
 
 p.cart_info_text {padding: 10px 2px; font-size:10pt;}
 p.cart_empty, p.no_results {padding: 20px 0px;}
 
 
a.view_cart_main {font-family: Ubuntu, Verdana; color: #00619E; text-decoration: none; font-weight: bold;}
a.view_cart_subtext {font-family: Ubuntu, Verdana; color: #00619E; text-decoration: none; font-size:8pt;}

p.error_heading {color: #E84545; font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:16pt;}
p.error_content {font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:10pt;}
p.error_detail {font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:8pt;}

p.radio_item {font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif; font-size:9pt; color:#333333; margin-left:15px}
p.confirm_strong_label {padding: 10px 2px; font-size:10pt; font-weight:bold;}

.ui-widget { font-size: 0.9em; }
div.ui-tooltip { font-size: 0.75em; color: #00619E; border: 1px solid gray;}
span.help_question_mark {color: #00619E; font-weight: bold;}

p.formbody_info_text {padding: 10px 2px; font-size:10pt;}
span.or_text {color:#888888; font-size:12pt; font-weight: bold;}

.monospaced {white-space: pre; font-family: Consolas, Courier, Arial, Helvetica, sans-serif; font-size: 11pt}

input[type="text"]:focus { border: 2px solid #00619E; background-color: #E0EDFF; }
input[type="password"]:focus { border: 2px solid #00619E; background-color: #E0EDFF; }

table.printscreen_results_table a.single_row_action  {display: block; text-decoration: none;}
table.printscreen_results_table .highlight  { background-color: #1954A0;}
table.printscreen_results_table .highlight a {color: #ffffff; }

div.ps_cell_popup { display:inline; margin: 0px; margin-left: 4px; padding: 0px; border: 1px solid gray; border-left: 8px solid gray; background-color: white; position: absolute; float: left; visibility: hidden; min-width: 200px;}
div.ps_cell_popup li { list-style-type: none; text-indent: 20px;}
div.ps_cell_popup a { display: block;  text-decoration: none; padding: 5px 2px;}
div.ps_cell_popup a:hover { color: #D3E5FF; background-color: #1954A0; }
a.ps_cell_popup_link { text-decoration: none; }
a.popup_active { font-weight: bold; color: gray; }

div.modify_display_cost { visibility: hidden; height: 0px;}

ul.links_category { width: 400px; }
ul.links_category li { list-style-image: url('../images/collapse_list.gif'); color: #58585a; font-size: 10pt; font-weight: bold;}
ul.links_category li:before { content: url('../images/expand_list.gif'); position: absolute; width:0; height:0; visibility:hidden;}
ul.links_category li.collapsed { list-style-image: url('../images/expand_list.gif');}
ul.links_list { display: block; padding-left: 20px;}
ul.links_list li { list-style-image: none; font-size: 10pt; font-weight: normal;}


